<?php include "layouts/menu.php"; ?> 
    <?php $idd=$_REQUEST['id'];?>
  <?php $mfin2=$_REQUEST['mfin2'];?>
  <!--  page-wrapper -->
    <link href="vendors/pnotify/dist/pnotify.css" rel="stylesheet">
    <link href="vendors/pnotify/dist/pnotify.buttons.css" rel="stylesheet">
    <link href="../vendors/pnotify/dist/pnotify.nonblock.css" rel="stylesheet">
  <style> 
input[type=text] {
    width: 100%;
   
    box-sizing: border-box;
    border: 1px solid #555;
    outline: Gray;
	
}

input[type=text]:focus {
    background-color: #d1e0e3;
}

.div1 {
    width: 100%;
    height: 100%;
       border: 4px solid #ff3d39;
    background-color: #69f7db;
	float:center;
}

.div2 {
    width: 380px;
    height: 240px;    
background-color:#f4f6df;
    border: 4px solid #376ca1;
	float:right;
}
label {
  
  color: black;
  font-weight: bold;
  
}
td,th{
  
  color: black;
  font-weight: bold;
  
}

</style>

         <div class="right_col" role="main">
            
            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Customer Details
                        </div>
                        <div class="panel-body">
                            <div class="row">
      <!--  <div id="mydiv">
  <input type="button" value="Print" onclick="PrintElem('#mydiv')"  style="margin:20px;">
   <form name="form1" method="post" action="" enctype="multipart/form-data"> -->
<?php
						$qry=mysqli_query($conn, "select * from customerdetails where id='$idd'");
						$row=mysqli_fetch_array($qry);
						$mfin2 = $row['mfin'];  $hpl = $row['hpl']; $hpll = $hpl + 1;
						$qry1=mysqli_query($conn, "select * from user where mfin='$mfin2' &&  hpl='$hpl'");
					$n1=mysqli_num_rows($qry1);
					$row1=mysqli_fetch_array($qry1);
				$remarks = $row['remarks'];
		if($remarks!=NULL){
echo '<script language="javascript">';
echo 'alert("'.$remarks.'")';
echo '</script>'; } 	?>


				
<div class="col-md-12 div1">
<div class="col-md-3">
<font color="brown" size="3"><b>A/C No : <?php echo $row['hpl'];?></b></font></br>
<?php
$sql22 = mysqli_query($conn, "select * from addr where hpl='$hpl' && mfin='$mfin2' order by id asc");
$row3 = mysqli_fetch_array($sql22);
$nn = mysqli_num_rows($sql22);
$iddf = $row3['id'];
 ?>
 	<b><font size="2.5" color="blue"><b><?php echo $row['name']; ?></b></font></br>
	<b><font size="2.5" color="blue">S/O <?php echo $row['fname']; ?></font></br>
	<b><font size="2.5" color="blue"><?php echo $row['address']; ?></font></br>
	<b><font size="2.5" color="blue"><?php echo $row['address1']; ?></font></br>
	<b><font size="2.5" color="blue"><?php echo $row['address2']; ?></font></br>
	<b><font size="2.5" color="blue"><?php echo $row['lmark']; ?></font></br>
	<b><font size="2.5" color="blue"><?php echo $row['pno']; ?></font></br>

 

</div>
<div class="col-md-2">
<?php $imgg = $row['uimg']; 
if($imgg != NULL) { 
?>
<img src="user/<?php echo $row['uimg']; ?>" width="120px" height="120px" style=" border-radius: 60%;" >
<?php } ?> </br> </br></br>

<?php $imgg = $row['img']; 
if($imgg != NULL) { 
?>
<img src="user/<?php echo $row['img']; ?>" width="120px" height="120px"  style=" border-radius: 60%;" >
<?php } ?>
</b></font>

</div>
<?php $sch = $row['sch']; ?>


<div class="col-md-6">
<table border="0">
<tr><td>Loan_Date&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td><td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['hpdate'];?></td></tr>
<tr><td>Loan Amt</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['hpamount'];?></td></tr>

<tr><td>Interest %</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['inter'];?></td></tr>
<tr><td>Int Per Month</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['interest'];?> </td></tr>

<tr><td>Scheme </td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['sch'];?> </td></tr>
<tr><td>Phone</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['pno'];?> </td></tr>
<tr><td>Processing Charges</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['pros'];?></td></tr>
<tr><td>Principle Balance</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $prinbal;?></td></tr>

<?php
$qry6=mysqli_query($conn, "select * from fincust where pan='$hpl' && mfin='$mfin2' && status='Active'");
$row6=mysqli_fetch_array($qry6);
$n67=mysqli_num_rows($qry6);
$ffname = $row6['name'];
$ffhpl = $row6['hpl'];
if($n67>0){
?><tr><td colspan="2"><a href="finudelete.php?id=<?php echo $row6['id'];?>" class="btn btn-danger btn-xs btn-lg"><h3>Repledge with <?php echo $ffname; ?></BR>No <?php echo $ffhpl; ?></h3></a></td></tr>
<tr><td>Loan Amount</td><td>&nbsp;&nbsp;&nbsp;</td><td><font color="red" size="2"><?php echo $row['hpamount'];?></td></tr>

<?php } ?>
<a href="add_sales_print.php?idd=<?php echo $row['id'];?>" class="btn btn-warning btn-xs">Pledge Print</a>
<a href="not1.php?id=<?php echo $row['id'];?>" class="btn btn-success btn-xs">Interest Notice</a>
<a href="not2.php?id=<?php echo $row['id'];?>" class="btn btn-danger btn-xs">Action Notice</a>
<b>

</b></font> <?php $pno = $row['pno']; ?>
</table>
</div>


</div>

	<div class="col-md-12">
<div class="col-md-6">
 <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
 <B>CALL HISTORY</B>
 <textarea cols="7"  rows="2" name="remarks" placeholder="Enter Call History"><?php echo $row['remarks']; ?></textarea>
 <input type="date" name="rdate" value="<?php echo $row['rdate']; ?>">
  <input type="hidden" name="hpl" value="<?php echo $row['hpl']; ?>">
 <input type="hidden" value="<?php echo $idd; ?>" name="idd">
  <button type="submit" class="btn btn-primary" name="s3">Update Call</button>
	<?php if(isset($_POST['s3']))
							{
								extract($_POST);  
			$insert22=mysqli_query($conn, "insert into res(mfin,scode,remarks,rdate,hpl)
					values('$mfin','$scode','$remarks','$rdate','$hpl')");
								$insert=mysqli_query($conn, "update customerdetails set remarks='$remarks',rdate='$rdate' where id='$idd'");
								}		
								?>
 </form>
</div>	
<div class="col-md-6">
 <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
 <B>Jewel Place HISTORY</B>
 <textarea cols="7"  rows="2" name="remarks" placeholder="Place of Jewel"></textarea>
 <input type="date" name="rdate" value="<?php echo $row['rdate']; ?>">
  <input type="hidden" name="hpl" value="<?php echo $row['hpl']; ?>">
 <input type="hidden" value="<?php echo $idd; ?>" name="idd">
  <button type="submit" class="btn btn-primary" name="s355">Update Jewel</button>
	<?php if(isset($_POST['s355']))
							{
								extract($_POST);  
			$insert223=mysqli_query($conn, "insert into resrc(mfin,scode,remarks,rdate,hpl)
					values('$mfin','$scode','$remarks','$rdate','$hpl')");
								//$insert=mysqli_query($conn, "update customerdetails set remarks='$remarks' where id='$idd'");
								}		
								?>
 </form>
</div></div>
			<?php
			$qqry=mysqli_query($conn, "select * from pending where mfin='$mfin' && hpl='$hpl'");
$nq=mysqli_num_rows($qqry);
$drow=mysqli_fetch_array($qqry); $iig++;
$x = $row['hpl'];
$pno = $row['pno'];
$ni = $row['pendmnt'];

$caa = round($row['defamt'],0);
$hlbal = round($row['hlbal'],0);
$tottt = round($row['penamt'],0);
$spddd = $tottt - $caa - $hlbal;
$hpl = $row['hpl'];
$vno = $row['vno'];
$cobpno = $row['cobpno'];


$message="Pls Pay Due ".$ni.", Amt Rs.".$spddd.",Default Rs.".$caa."-HL amt ".$hlbal.", Total Amt Rs.".$tottt." for a/c No-".$hpl.",Regn no.".$vno."- SRI ";

$damt = $row['total'];			
	$defamt = $row['defamt'];	
	//$defamt = (($damt*$defamt2)/100)/30;	
?>		
<center><?php if($postt == 'MD')   { ?>
<a href="canled.php?id=<?php echo $row['id'];?>" class="btn btn-primary btn-xs" onclick="return confirm('Are you sure WANT TO CANCEL?');">DELETE</a>
<?php } 		$ss = $row['status'];
	if($ss == 'Closed') {
						?>
		
<a href="editled.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Led Edit!"><i class="fa fa-edit fa-2x" style="color:blue;"  aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="reloan5.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Clone!"><i class="fa fa-clone fa-2x" style="color:black;"  aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="https://api.whatsapp.com/send?phone=91<?php echo $row['pno'];?>&text=<?php echo $message;?>"  data-toggle="tooltip" title="WhatsApp!"><i class="fa fa-whatsapp fa-3x" style="color:green;" aria-hidden="true"></i></a> &nbsp;&nbsp;
		<?php $ff = $row['lat']; if($ff>0) { ?>	<a href="https://www.google.com/maps/?q=<?php echo $row['lat'];?>,<?php echo $row['lang'];?>"  data-toggle="tooltip" title="Google Map !" title="Full View!" target="_blank"><i class="fa fa-map-marker fa-2x" style="color:purple;" aria-hidden="true"></i></a> <?php } ?>

				<?php }
elseif($ss == 'Reloan') { ?>
				
			
<a href="editled.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Led Edit!"><i class="fa fa-edit fa-2x" style="color:blue;"  aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="reloan5.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Clone!"><i class="fa fa-clone fa-2x" style="color:black;"  aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="udelete.php?id=<?php echo $row['id'];?>&mfin2=<?php echo $row['mfin']; ?>"  data-toggle="tooltip" title="Full View!"><i class="fa fa-feed fa-2x" style="color:navi;" aria-hidden="true"></i></a>
<a href="https://api.whatsapp.com/send?phone=91<?php echo $row['pno'];?>&text=<?php echo $message;?>"  data-toggle="tooltip" title="WhatsApp!"><i class="fa fa-whatsapp fa-3x" style="color:green;" aria-hidden="true"></i></a> &nbsp;&nbsp;
		<?php $ff = $row['lat']; if($ff>0) { ?>	<a href="https://www.google.com/maps/?q=<?php echo $row['lat'];?>,<?php echo $row['lang'];?>"  data-toggle="tooltip" title="Google Map !" title="Full View!" target="_blank"><i class="fa fa-map-marker fa-2x" style="color:purple;" aria-hidden="true"></i></a> <?php } ?>

				<?php }
				elseif($ss == 'Sized') { ?>
				
<a href="registerf2.php?hpl=<?php echo $row['hpl'];?>&mfin2=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Receipt!"><i class="fa fa-print fa-2x"  style="color:green;" aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="editled.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Led Edit!"><i class="fa fa-edit fa-2x" style="color:blue;"  aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="fullsettle2.php?hpl=<?php echo $row['hpl'];?>&mfin2=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Full Settlement!"><i class="fa fa-close fa-2x" style="color:red;"  aria-hidden="true"></i></a>&nbsp;&nbsp;	
<a href="reloan2.php?hpl=<?php echo $row['hpl'];?>&mfin2=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Reloan!"><i class="fa fa-random fa-2x" style="color:Maroon;"  aria-hidden="true"></i></a>&nbsp;&nbsp;		
<a href="reloan5.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Clone!"><i class="fa fa-clone fa-2x" style="color:black;"  aria-hidden="true"></i></a>&nbsp;&nbsp;			
<a href="https://api.whatsapp.com/send?phone=91<?php echo $row['pno'];?>&text=<?php echo $message;?>"  data-toggle="tooltip" title="WhatsApp!"><i class="fa fa-whatsapp fa-3x" style="color:green;" aria-hidden="true"></i></a> &nbsp;&nbsp;
		<?php $ff = $row['lat']; if($ff>0) { ?>	<a href="https://www.google.com/maps/?q=<?php echo $row['lat'];?>,<?php echo $row['lang'];?>"  data-toggle="tooltip" title="Google Map !" title="Full View!" target="_blank"><i class="fa fa-map-marker fa-2x" style="color:purple;" aria-hidden="true"></i></a> <?php } ?>

				<?php } else {?>
			
<a href="registerf2.php?hpl=<?php echo $row['hpl'];?>&mfin2=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Receipt!"><i class="fa fa-print fa-2x"  style="color:green;" aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="editled.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Led Edit!"><i class="fa fa-edit fa-2x" style="color:blue;"  aria-hidden="true"></i></a>&nbsp;&nbsp;
<a href="fullsettle2.php?hpl=<?php echo $row['hpl'];?>&mfin2=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Full Settlement!"><i class="fa fa-close fa-2x" style="color:red;"  aria-hidden="true"></i></a>&nbsp;&nbsp;	
<a href="reloan2.php?hpl=<?php echo $row['hpl'];?>&mfin2=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Reloan!"><i class="fa fa-random fa-2x" style="color:Maroon;"  aria-hidden="true"></i></a>&nbsp;&nbsp;	
<a href="reloan5.php?id=<?php echo $row['id'];?>&mfin=<?php echo $row['mfin'];?>" data-toggle="tooltip" title="Clone!"><i class="fa fa-clone fa-2x" style="color:black;"  aria-hidden="true"></i></a>&nbsp;&nbsp;			
			
<a href="https://api.whatsapp.com/send?phone=91<?php echo $row['pno'];?>&text=<?php echo $message;?>"  data-toggle="tooltip" title="WhatsApp!"><i class="fa fa-whatsapp fa-3x" style="color:green;" aria-hidden="true"></i></a> &nbsp;&nbsp;
		<?php $ff = $row['lat']; if($ff>0) { ?>	<a href="https://www.google.com/maps/?q=<?php echo $row['lat'];?>,<?php echo $row['lang'];?>"  data-toggle="tooltip" title="Google Map !" title="Full View!" target="_blank"><i class="fa fa-map-marker fa-2x" style="color:purple;" aria-hidden="true"></i></a> <?php } ?>
	
				<?php }?>
				
				</BR><h3><b>	Default Per Day : Rs. <?php echo round($defamt,0); ?>/=</b></h3></center>
 <table id="datatable-buttons" id="datatable-buttons" class="table table-striped table-bordered"  border="1px" color="solid black">
					<thead>
						<tr>
						<th>Due</th>
						<th>Due Date</th>
						<th>Rcpt No</th><th>Rcpt Date</th>
						<th>Due Amt</th><th>Due Rcvd</th><th>Due Bal</th>
				        <th>Def Days</th><th>Penalty</th><th>Paid Fine</th>
						<th>Bal Fine</th>
						<th>Hloan Paid</th>
					
					
						
					</tr></thead>
					<tbody>
		<?php $noo = 0; $less = 0; $spdue= 0 ; $spfine = 0; $spdd = 0;
			$ttp = 0;	$tti = 0; $ttdue = 0;	$ttdd = 0;	$ttfine = 0;	$ttpf = 0;	$tthl = 0;	
				$tttot = 0;	 $less = 0; $pamt = 0; $sppp = 0;
				$qdue = 0; $qdue25 = 0; $i6 = 0;
			$ttp = 0;	$tti  = 0; $ttdue = 0;	$ttdd = 0;	$ttfine = 0;	$ttpf = 0;	$tthl = 0;	
				$tttot = 0;	$dmm = 0; $sts = 0; $zz = 1; $spff = 0;
						$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin2' &&  hpl='$hpl'");			
$row = mysqli_fetch_array($qry);
 $hpdate245 = $row['hpdate2'];
 if($hpdate245 == NULL) {
	   $duedat = str_replace('/', '-', $row['hpdate']);
	    $hpdate = str_replace('/', '-', $row['hpdate']);
 }
 else {
	   $duedat1111 = str_replace('/', '-', $row['hpdate2']);
$duedat7676 = date("d-m-Y", strtotime("$duedat1111 - " . 1 . " month"));
$duedat = $duedat7676;
$hpdate = $duedat7676;
 }
						$pp = $row['duemnt'];
						$addr = $row['address'];
			$damt = $row['total'];	
$tothpinter = 	$damt * $pp;		
$intt = $row['inter'];
$intt2 = $row['interest'];
$prin = $row['dueamt'];			
	$defamt = $row['defamt'];	
	//$defamt = round(((($damt*$defamt2)/100)/30),0);	
	
  $d1 = strtotime($duedat);
$d2 = strtotime("today");
$min_date = min($d1, $d2);
$max_date = max($d1, $d2);

if($iii>$pp)
{ $iii=$pp; }
$rc = $iii - $sql5 ;
$sql9 = $sql5 + $rc ; $vv = 1; $ii = 0;
 
$qry5=mysqli_query($conn, "select * from user where mfin='$mfin2' && hpl='$hpl' order by paydate2 asc");			
while($row5 = mysqli_fetch_array($qry5)) { $rr = 0;
$duemnt = $row5['paymnt'];
$rcptno = $row5['roll'];
$fidd = $row5['fid'];
$gi = 0;
$rno1 = $row5['rno'];
$rno = $rno1/$duemnt;
$pass1 = $row5['pass'];
$pday = $row5['paydate'];
$pass = $pass1/$duemnt;
$urname1 = $row5['urname'];
$hloan = $row5['hloan'];
$fine1 = $row5['fine'];
$urname = ($urname1 - $hloan - $fine1) /$duemnt;
$dmm = $urname1 - $hloan - $fine1;
$ff55 = 0;
while($dmm>0) { $gi++; $rr++;
if($ff55 == 0){
	$fine18 = $fine1;
	$hloan8 = $hloan;
}
else {
	$fine18 = 0;
	$hloan8 = 0;
}
$ff55++;
if($sts==0) {
if($dmm>$damt){
	$sts = 1; $less = 0;
	$pamt = $damt;
	$noo++;
}
elseif($dmm==$damt){
	$sts = 0; $less = 0;
	$pamt = $damt;
	$noo++;
}
else{
	$sts = 2;
	$pamt = $dmm;
	$less = $damt - $dmm;
}
$ii++; $zzzz++;
$selected_date=$duedat;
		  	$selected_date=strtotime( $selected_date );
			$mysqldate = date( 'd-m-Y', $selected_date );
			$month = date( 'm', $selected_date );
			$day = date( 'd', $selected_date );
			$yyyy = date( 'Y', $selected_date );
if((($day==30)&&($month==01)) || (($day==29)&&($month==01)) || (($day==31)&&($month==01)))	
{
$duedat = "28-02-".$yyyy;
}
elseif((($day==31)&&($month==10)) || (($day==31)&&($month=='08')) || (($day==31)&&($month=='08')) || (($day==31)&&($month=='05')) || (($day==31)&&($month=='03')) || (($day==31)&&($month=='05')) || (($day==31)&&($month=='03')))	
{ 
	$hpdate55 =  "20-".$month."-".$yyyy;
	$duedat55 = date("d-m-Y", strtotime("$hpdate55 + " . 1 . " month"));
	$selected_date55=$duedat55;
		  	$selected_date55=strtotime( $selected_date55 );
			$mysqldate55 = date( 'd-m-Y', $selected_date55 );
			$month55 = date( 'm', $selected_date55 );
$duedat = "30-".$month55."-".$yyyy;
}
else {	
$duedat = date("d-m-Y", strtotime("$hpdate + " . $zz . " month"));
}
$pday = $row5['paydate'];


  $d11 = strtotime($duedat);
$d22 = strtotime($pday);
$min_date1 = min($d11, $d22);
$max_date1 = max($d11, $d22);
$i6 = 0;
if($d11<=$d22) {
while (($min_date1 = strtotime("+1 DAY", $min_date1)) <= $max_date1) {
    $i6++;
}
}
if($i6 <= 3){
    
$fine2 = 0;
} else {
$fine2 = (($defamt/$damt)*($i6 * $pamt)); }
if($fine2 < 0) {
	$fine2 = 0;
}

$dmm = $dmm - $pamt;
$spfine = $spfine + $fine2;
$spdd = $spdd + $i6; $spdue = $spdue + $pamt;
$spff = $spff + $fine18;
$sphl = $sphl + $hloan8;	?>
<tr>
					<td><?php echo $ii; ?></td>
					<td> 
					<?php $tdue = $urname - $hloan - $fine1; ?>
						<a href="editrcpt.php?fid=<?php echo $fidd; ?>"<button class="btn btn-default text-center">
                        <i class="fa  fa-pencil fa-1x"></i><b><?php echo $duedat; $zz++; ?></b>
                    </button></a></td><td><?php echo $rcptno; ?></td>
					<td><?php echo $pday; ?></td>
					<td><?php echo $damt; ?></td>
				<!--	<td><?php //echo $pass; ?></td>
					<td><?php //echo $rno; ?></td> -->
					<td><?php echo $pamt; ?></td><td></td>
				<td><?php echo $i6;?></td>	<td><?php echo round($fine2,0);?></td>	
				 <td><?php echo $fine18;?></td> 
				 <td><?php $bfine = $spfine - $spff; echo round($bfine,0);?></td> 
					<td><?php echo $hloan8;?></td> 
			
</tr>
<?php 
 } 

elseif($sts == 1) {
	if($dmm>$damt){
	$sts = 1; $less = 0;
	$pamt = $damt;
	$noo++;
}
elseif($dmm==$damt){
	$sts = 0; $less = 0;
	$pamt = $damt;
	$noo++;
}
else{
	$sts = 2;
	$pamt = $dmm;
	$less = $damt - $dmm;
} $ii++; $zzzz++;
$selected_date=$duedat;
		  	$selected_date=strtotime( $selected_date );
			$mysqldate = date( 'd-m-Y', $selected_date );
			$month = date( 'm', $selected_date );
			$day = date( 'd', $selected_date );
			$yyyy = date( 'Y', $selected_date );
if((($day==30)&&($month==01)) || (($day==29)&&($month==01)) || (($day==31)&&($month==01)))	
{
$duedat = "28-02-".$yyyy;
}
elseif((($day==31)&&($month==10)) || (($day==31)&&($month=='08')) || (($day==31)&&($month=='08')) || (($day==31)&&($month=='05')) || (($day==31)&&($month=='03')) || (($day==31)&&($month=='05')) || (($day==31)&&($month=='03')))	
{ 
	$hpdate55 =  "20-".$month."-".$yyyy;
	$duedat55 = date("d-m-Y", strtotime("$hpdate55 + " . 1 . " month"));
	$selected_date55=$duedat55;
		  	$selected_date55=strtotime( $selected_date55 );
			$mysqldate55 = date( 'd-m-Y', $selected_date55 );
			$month55 = date( 'm', $selected_date55 );
$duedat = "30-".$month55."-".$yyyy;
}
else {	
$duedat = date("d-m-Y", strtotime("$hpdate + " . $zz . " month"));
}



  $d11 = strtotime($duedat);
$d22 = strtotime($pday);
$min_date1 = min($d11, $d22);
$max_date1 = max($d11, $d22);
$i6 = 0;
if($d11<=$d22) {
while (($min_date1 = strtotime("+1 DAY", $min_date1)) <= $max_date1) {
    $i6++;
}
}
if($i6 <= 3){
    
$fine2 = 0;
} else {
$fine2 = (($defamt/$damt)*($i6 * $pamt)); }
if($fine2 < 0) {
	$fine2 = 0;
} 
	$dmm = $dmm - $pamt;
$spfine = $spfine + $fine2;
$spdd = $spdd + $i6; $spdue = $spdue + $pamt;
$spff = $spff + $fine18;
$sphl = $sphl + $hloan8; ?>
<tr>
					<td><?php echo $ii; ?></td>
					<td> 
					<?php $tdue = $urname - $hloan - $fine1; ?>
						<a href="editrcpt.php?fid=<?php echo $fidd; ?>"<button class="btn btn-default text-center">
                        <i class="fa  fa-pencil fa-1x"></i><b><?php echo $duedat; $zz++;?></b>
                    </button></a></td><td><?php echo $rcptno; ?></td>
					<td><?php echo $pday; ?></td>
					<td><?php echo $damt; ?></td>
				<!--	<td><?php //echo $pass; ?></td>
					<td><?php //echo $rno; ?></td> -->
					<td><?php echo $pamt; ?></td><td></td>
				<td><?php echo $i6;?></td>	<td><?php echo round($fine2,0);?></td>	
			<td><?php echo $fine18;?></td>   <td><?php $bfine = $spfine - $spff; echo round($bfine,0);?></td> 
					<td><?php echo $hloan8;?></td> 
			
</tr>

<?php 
 } 
else { 
  $d11 = strtotime($duedat);
$d22 = strtotime($pday);
$min_date1 = min($d11, $d22);
$max_date1 = max($d11, $d22);
$i6 = 0;
if($d11<=$d22) {
while (($min_date1 = strtotime("+1 DAY", $min_date1)) <= $max_date1) {
    $i6++;
}
}
if($i6 < 3){
    
$fine2 = 0;
} else {
$fine2 = (($defamt/$damt)*($i6 * $less));
 }
if($fine2 < 0) {
	$fine2 = 0;
}
if($less>$dmm){
$dmm2 = $less - $dmm; $noo++;
$less2 = $less  - $dmm2; 
$spdue = $spdue + $less;
$dmm = 0;
///////////////////////////////////////////////// checkit	?><tr>
					<td></td>
					<td></td>	
				<?php if($gi==1) { ?>  <td><?php echo $rcptno; ?></td>  <?php } else { ?>
<td></td>
				<?php } ?>
					<td><?php echo $pday; ?></td>
					<td></td>
				<!--	<td><?php //echo $pass; ?></td>
					<td><?php //echo $rno; ?></td> -->
					<td><?php echo $less2; ?></td><td></td>
				<td><?php echo $i6; ?></td>	
				<td><?php echo round($fine2,0); ?></td>	
				<?php if($gi==1) { ?>  <td><?php echo $fine18;?></td>
<td><?php $bfine = $bfine + $fine2 - $fine18; echo round($bfine,0);?></td>
				<?php } else { ?>
<td></td>
<td><?php $bfine = $bfine + $fine2; echo round($bfine,0);?></td>
				<?php } ?> 
				<td><?php echo $hloan8;?></td>  
				
</tr> <?php
if($dmm>$damt){
	$sts = 1;
	$less = 0;
	$pamt = $damt;
	$noo++;
}
elseif($dmm==$damt){
	$sts = 0; $less = 0;
	$pamt = $damt;
	$noo++;
}
else{
	
	$sts = 2;
	$pamt = $less2;
	$less = $dmm2;
}
$pamt = $less2;	
}
else{
$dmm = $dmm - $less; $noo++;
$spdue = $spdue + $less;
///////////////////////////////////////////// checkit	?><tr>
					<td></td>
					<td></td>	
				<?php if($gi==1) { ?>  <td><?php echo $rcptno; ?></td>  <?php } else { ?>
<td></td>
				<?php } ?>
					<td><?php echo $pday; ?></td>
					<td></td>
				<!--	<td><?php //echo $pass; ?></td>
					<td><?php //echo $rno; ?></td> -->
					<td><?php echo $less; ?></td><td></td>
				<td><?php echo $i6; ?></td>	
				<td><?php echo round($fine2,0); ?></td>	
				<?php if($gi==1) { ?>  <td><?php echo $fine18;?></td>
<td><?php $bfine = $bfine + $fine2 - $fine18; echo round($bfine,0);?></td>
				<?php } else { ?>
<td></td> <td><?php $bfine = $bfine + $fine2; echo round($bfine,0);?></td>
				<?php } ?> 
				<td><?php echo $hloan8;?></td>  
				
</tr> <?php
if($dmm>$damt){
	$sts = 1;
	$less = 0;
	$pamt = $damt;
	$noo++;
}
elseif($dmm==$damt){
	$sts = 0; $less = 0;
	$pamt = $damt;
	$noo++;
}
else{
	
	$sts = 0;
	$pamt = $dmm;
	$less = 0;
}
$pamt = $dmm; }
?>

<?php $dmm = $dmm;
$spfine = $spfine + $fine2;
$spdd = $spdd + $i6; $spff = $spff + $fine18;  
$sphl = $sphl + $hloan8;
 }  
$ttp = $ttp + $pass; $tti = $tti + $rno; $ttdue = $ttdue + $urname;	$ttdd = $ttdd + $i6;	
$ttfine = $ttfine + $fine2;	
$ttpf = $fine1 + $ttpf;	$tthl = $tthl + $hloan;	$tttot = $tttot + $urname1;
				
} } 





$qry51=mysqli_query($conn, "select * from net where mfin='$mfin2' &&  hpl='$hpl'");
					$n51=mysqli_num_rows($qry51);
					$row51 = mysqli_fetch_array($qry51);
					if($n51>0){ ?>
			<tr>
					<td></td>
					<td> 
					<?php $tdue = $row51['tot'] - $row51['hloan'] - $row51['fine'];
$spff = $spff + $row51['fine'];  
$sphl = $sphl + $row51['hloan'];
	$bfine = $spfine - $spff;				?>
						<a href="editrcpt.php?fid=<?php echo $fidd; ?>"<button class="btn btn-success text-center">
                        A/C Closed
                    </button></a></td><td><?php echo $row51['roll']; ?></td>
					<td><?php echo $row51['paydate']; ?></td>
					<td></td>
				<!--	<td><?php //echo $pass; ?></td>
					<td><?php //echo $rno; ?></td> -->
					<td><?php echo $row51['tot']; ?></td><td></td>
				<td></td>	<td></td>	
				 <td><?php echo $row51['fine']; ?></td>  <td><?php echo round($bfine,0);?></td> 
					<td><?php echo $row51['hloan']; ?></td> 
			
</tr>			
				<?php $ttt = $row51['tot'];  $spdue = $spdue + $ttt;	}
else { 
if($less > 0){
	$tday = date('d-m-Y');
  $d11 = strtotime($duedat);
$d22 = strtotime($tday);
$min_date1 = min($d11, $d22);
$max_date1 = max($d11, $d22);
$i6 = 0;
if($d11<=$d22) {
while (($min_date1 = strtotime("+1 DAY", $min_date1)) <= $max_date1) {
    $i6++;
}
}
if($i6 < 3){
    
$fine2 = 0;
} else {
$fine2 = (($defamt/$damt)*($i6 * $less));
 }
if($fine2 < 0) {
	$fine2 = 0;
}

$dmm = 0;
$spfine = $spfine + $fine2;
$spdd = $spdd + $i6;
$sppp = $sppp + $less;	?><tr>
					<td></td>
					<td></td>	
					<td></td>
					<td></td>
					<td></td>
				<!--	<td><?php //echo $pass; ?></td>
					<td><?php //echo $rno; ?></td> -->
					<td></td><td><?php echo $less; ?></td>
				<td><?php echo $i6; ?></td>	
				<td><?php echo round($fine2,0); ?></td>	
				<?php if($gi==1) { ?> <td></td> <?php } else { ?>
<td></td>
				<?php } ?>  <td><?php $bfine = $spfine - $spff; echo round($bfine,0);?></td> 
				<td><?php echo $hloan8;?></td>  
				
</tr>  <?php	

}
$ii++;
while($ii<=$pp) {
	$zzzz++;
	$selected_date=$duedat;
		  	$selected_date=strtotime( $selected_date );
			$mysqldate = date( 'd-m-Y', $selected_date );
			$month = date( 'm', $selected_date );
			$day = date( 'd', $selected_date );
			$yyyy = date( 'Y', $selected_date );
if((($day==30)&&($month==01)) || (($day==29)&&($month==01)) || (($day==31)&&($month==01)))	
{
$duedat = "28-02-".$yyyy;
}
elseif((($day==31)&&($month==10)) || (($day==31)&&($month=='08')) || (($day==31)&&($month=='08')) || (($day==31)&&($month=='05')) || (($day==31)&&($month=='03')) || (($day==31)&&($month=='05')) || (($day==31)&&($month=='03')))	
{ 
	$hpdate55 =  "20-".$month."-".$yyyy;
	$duedat55 = date("d-m-Y", strtotime("$hpdate55 + " . 1 . " month"));
	$selected_date55=$duedat55;
		  	$selected_date55=strtotime( $selected_date55 );
			$mysqldate55 = date( 'd-m-Y', $selected_date55 );
			$month55 = date( 'm', $selected_date55 );
$duedat = "30-".$month55."-".$yyyy;
}
else {	
$duedat = date("d-m-Y", strtotime("$hpdate + " . $zz . " month"));
}
  $d11 = strtotime($duedat);
$d22 = strtotime("today");
$min_date1 = min($d11, $d22);
$max_date1 = max($d11, $d22);
$i6 = 0; $prabu = 0;
if($d11<=$d22) {
	$prabu++;
while (($min_date1 = strtotime("+1 DAY", $min_date1)) <= $max_date1) {
    $i6++;
} }

if($i6 <= 3){
    
$fine2 = 0;
} else {
$fine2 = $defamt * $i6; }
if($fine2 < 0) {
	$fine2 = 0;
}
$ttdd = $ttdd + $i6;	
$ttfine = $ttfine + $fine2;	
$spfine = $spfine + $fine2;
$spdd = $spdd + $i6;
$sppp = $sppp + $damt; 	?>
<tr>
					<td><?php echo $ii; ?></td>
						<?php if($prabu > 0){ $redd = $redd + $damt; ?>
					<td><button class="btn btn-danger text-center"><i class="fa  fa-pencil fa-1x"></i><b><?php echo $duedat; $zz++;?></b>
                    </button></td>
					<?php } else { $yel = $yel + $damt; ?>
					<td><button class="btn btn-success text-center"><i class="fa  fa-pencil fa-1x"></i><b><?php echo $duedat; $zz++;?></b>
                    </button></td> <?php } ?><td></td><td></td>
					<td><?php echo $damt; ?></td>
					<!--<td><?php //echo $prin; ?></td>
					<td><?php //echo $intt2; ?></td> -->
					<td></td><td><?php echo $damt; ?></td>
						<td><?php echo $i6;?></td><td><?php echo round($fine2,0);?></td><td>-</td>
						 <td><?php $bfine = $spfine - $spff; echo round($bfine,0);?></td> 
					<td>-</td>
				
</tr> 

<?php  $ii++; 

} } ?>	
<tr>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
						<td><b><?php $ccc = $spdue + $sppp; echo $tothpinter; ?></b></td>
					<!--	<td><?php //echo $ttp; ?></td>
					<td><?php //echo $tti; ?></td> -->
						<td><b><?php echo $cccfff = $tothpinter-$sppp; //$spdue; ?></b></td>
						<td><b><font color="red" size="4"><?php echo $sppp; ?></font></b></td>
						<td><b><?php echo $spdd; ?></b></td>
						<td><b><?php echo round($spfine,0); ?></b></td>
						<td><b><?php echo $spff; ?></b></td>
						 <td><b><font color="red" size="4"><?php echo round($bfine,0);?></font></b></td> 
						<td><b><?php echo $sphl; ?></b></td>
		</tr>		 
					</tbody></table>
				<?php $rec = $spdue;
$pendfhj = $redd;
$balfhjh = $yel;
$totjkl = $ccc;
$selv1 = (($rec/$totjkl)*100);
$selv2 = (($pendfhj/$totjkl)*100);
$selv3 = (($balfhjh/$totjkl)*100);
  ?>
<div class="table-responsive">
  <div class="progress-bar progress-bar-striped active progress-bar-info" role="progressbar" style="width:<?php echo $selv1; ?>%">
    Paid
  </div>
  <div class="progress-bar progress-bar-striped active progress-bar-danger" role="progressbar" style="width:<?php echo $selv2; ?>%">
    Pending
  </div>
  <div class="progress-bar progress-bar-striped active progress-bar-success" role="progressbar" style="width:<?php echo $selv3; ?>%">
    Balalnce
  </div>
</div>

   <?php $a1 = 0;  $a2 = 0;   $a3 = 0;   $a4 = 0;   $a5 = 0; 
		$qry1=mysqli_query($conn, "select * from user  where mfin='$mfin2' &&  hpl='$hpl' order by paydate2 asc");
					if($n1==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<table class="table table-striped" table class="table" border="0" align="center" cellspacing="0" cellpadding="10" >
					<col width="100px">
					 <tr class="alert alert-info">
					<th style="width:7%">Rcpt No</th>	
							<th style="width:10%">Status</th>
						
						
						<th>Pay Date</th>
							<th>Total</th>
						<th>Due Amt</th>
						<th>Princ</th>
						<th>Intst</th>
						<th>Fine</th>
						<th>HLoan</th>	<th>Reloan</th>
				<th>#Edit</th>
			
						<th>Create </th>
							<th>Altered</th>
					
					</tr>
					
					<?php $i = 0; 
					
				while($row=mysqli_fetch_array($qry1)) 	
					{ 
					$i++;
					 $aaa  = $row['urname'];
					 $sts = $row['status'];
$sts2 = "Reloan";
?>				<tr>
					<td><b><?php echo $row['roll'];?></b></td>
						
						 <?php if($sts == $sts2){ ?>
<td><b><a href="editrcpt.php?fid=<?php echo $row['fid'];?>"><button class="btn btn-warning">Reloan</button></a></b></td>
						 <?php } else { ?>
			<td><b><a href="editrcpt.php?fid=<?php echo $row['fid'];?>"><button class="btn btn-success">Due</button></a></b></td>			 
						 <?php } ?>
				
						
						<td><b><?php echo $row['paydate'];?></b></td>
							<td><b><?php echo $aaa;?></b></td>
						<td><b><?php echo $row['dueamount'];?></b></td>
						<td><b><?php echo $row['pass'];?></b></td>
						<td><b><?php echo $row['rno'];?></b></td>
						<td><b><?php echo $row['fine'];?></b></td>
						<td><b><?php echo $row['hloan'];?></b></td>
					
					<td><b><?php echo $row['rloan'];?></b></td>
						<?php $damt = $damt + $row['dueamount']; $pass = $pass + $row['pass']; $rno = $rno + $row['rno']; 
						$fine = $fine + $row['fine']; $hll = $hll + $row['hloan']; $bal = $bal + $row['bal'];$a22 = $a22 + $a2; $urname = $urname + $aaa; ?>
					    
				<td><b>
<a href="editrcpt.php?fid=<?php echo $row['fid'];?>" class="btn btn-danger btn-xs" onclick="return confirm('Are you sure WANT TO Edit?');">Edit</a>				

</br><a href="cancel.php?fid=<?php echo $row['fid'];?>" class="btn btn-primary btn-xs" onclick="return confirm('Are you sure WANT TO CANCEL?');">Cancel</a></b></td>	

						<td><b><font size="1"><?php echo $row['createdate'];?></br>
						<?php echo $row['scode'];?></font>
						</b></td>
						<td><b><font size="1"><?php echo $row['altdate'];?></br><?php echo $row['altby'];?></b></font></td>
		</tr>  <?php 
					}
					}
					?>
				
						</table>

					      <?php
						$qry=mysqli_query($conn, "select * from net where mfin='$mfin2' &&  hpl='$hpl'");
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							echo "Nothing To Display";
						}
						else
					{ 
						?></p>
					<div class="table-responsive">
  <table class="table table-bordered table-hover"><thead>
  <tr class="info">
						<th style="width:7%">Rcpt No</th>	
							<th style="width:10%">Status</th>
						
						
						<th> Date</th>
							<th>Total</th>
					
						<th>Prin Amt</th>
						<th>Int Amt</th>
						<th>Def Amt</th>
						<th>HL Amt</th>
			<?php  if(($postt == 'MD') || ($postt == 'Office All')) { ?> 	<th>#Options</th> <?php } ?>
				<th>Created By </th>
							<th>Altered By</th>
					
					</tr>
					</tr></thead>
					<?php 
					while($row=mysqli_fetch_array($qry))
						{
					?>
					<tbody><tr class="warning">
					
									<td><b><?php echo $row['rrno'];?></b></td>

						<td><b><a href="editsettle.php?fid=<?php echo $row['id'];?>"><button class="btn btn-danger">Close</button></a></b></td>
						
						
						<td><b><?php echo $row['paydate'];?></b></td>
						<td><b><?php echo $row['tot'];?></b></td>
		
						<td><b><?php echo $ss=$row['dueamt']  - $row['addless'];?></b></td>
						<td><b><?php echo $row['amt'];?></b></td>
						<td><b><?php echo $row['fine'];?></b></td>
						<td><b><?php echo $row['hloan'];?></b></td>
						
				<?php	 $pass = $pass + $ss; $rno = $rno + $row['amt']; 
						$fine = $fine + $row['fine']; $urname = $urname + $row['tot']; 
						 $hll = $hll + $row['hloan'];
						?>
						
				
<?php  if(($postt == 'MD') || ($postt == 'Office All')) { ?> 
<td><b>
<a href="editsettle.php?fid=<?php echo $row['id'];?>" class="btn btn-danger btn-xs" onclick="return confirm('Are you sure WANT TO Edit?');">Edit</a>	
</br><a href="cancel2.php?fid=<?php echo $row['id'];?>" class="btn btn-primary btn-xs" onclick="return confirm('Are you sure WANT TO CANCEL?');">Cancel</a></b></td>					
<?php } ?>
						<td><font size="1"><b><?php echo $row['createdate'];?></br><?php echo $row['scode'];?></b></font></td>
					
						<td><font size="1"><b><?php echo $row['altdate'];?></br><?php echo $row['altby'];?></b></font></td>
						</tr></tbody>
					<?php
						}
					}
					?>				
					</table>
						</div > </br> <H4><B>HAND LOAN HISTORY</H4></B>
						
						 <div class="table-responsive">
  <table class="table table-bordered table-hover"><thead>
  <tr class="info">
						<th>Date</th>
						
						<th>Type</th><th>Remarks</th>
						<th>Agent</th>
						<th>Credit</th>
						<th>Debit</th>
						
					</tr></thead><tbody>
  
                    <?php
					$cr = 0; $dr = 0;
						$qry=mysqli_query($conn, "select * from customerdetails where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $cr = $cr + $row['hlamt'];
					$daq = $row['hlamt'];
					if(($daq != NULL) && ($daq != 0)) {
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['hpdate'];?></td>
						<td>Receipt</td>
						<td><?php echo $row['hlreturn'];?></td>
						<td>-</td>
						<td><?php echo $row['hlamt'];?></td>
						
						<td></td>
						</tr></tbody>
					<?php
					} }
					}
				
						$qry=mysqli_query($conn, "select * from hloan where mfin='$mfin2' && type!='COLLECTION' && hpl='$hpl'"); 
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ 
						//$ggh = $row['reslt']; if($ggh == NULL) {
						$dr = $dr + $row['actamt2'];
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['date'];?></td>
						<td>HL-<?php echo $row['reslt'];?></td>
						<td><?php echo $row['remarks'];?></td>
						<td><?php echo $row['agent'];?></td>
						<td></td>
						<td><?php echo $row['actamt2'];?></td>
						
						
						</tr></tbody>
					<?php
						//}
						}
					}
					
					$qry=mysqli_query($conn, "select * from otherentry where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $dr = $dr + $row['postamt2'];
					?>
					<tr class="warning">
					<col width="100px">
						<td><?php echo $row['postdate'];?></td>
						<td>OE - <?php echo $row['result'];?></td>
						<td><?php echo $row['remark'];?></td>
						<td><?php echo $row['agentname'];?></td>
						<td></td>
						<td><?php echo $row['postamt2'];?></td>
						
						
						</tr></tbody>
					<?php
						}
					}
				
					$qry=mysqli_query($conn, "select * from user where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $vv = $row['hloan'];
					if(($vv != NULL) && ($vv != 0)) { $cr = $cr + $row['hloan'];
					?>
					<tr class="warning">
						<td><?php echo $row['paydate'];?></td>
						<td>Recpt</td>
						<td></td>
						<td>-</td>
						
						<td><?php echo $row['hloan'];?></td>
						<td></td>
						
						</tr>
					<?php
					} }
					}
					
					
					$qry=mysqli_query($conn, "select * from net where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					
					<?php 
					while($row=mysqli_fetch_array($qry))
						{ $vv = $row['hloan'];
					if($vv != NULL) { $cr = $cr + $row['hloan'];
					?>
					<tr class="warning">
						<td><?php echo $row['paydate'];?></td>
						<td>Closing</td>
						<td></td>
						<td>-</td>
						
						<td><?php echo $row['hloan'];?></td>
						<td></td>
						
						</tr>
					<?php
					} }
					}
				
					?>
					<tr class="succes">
					<col width="100px">
						<td></td>
						<td>Total</td>
						<td></td>
						<td>-</td>
						
						<td><?php echo $cr;?></td>
						<td><?php echo $dr;?></td>
						
						</tr>
						<tr class="warning">
					<col width="100px">
						<td></td>
						<td>Balance</td>
						<td></td>
						<td>-</td>
						<td></td>
						<td><b><h4><?php $ccc = $dr - $cr;  echo $ccc;?></h4></b></td>
						
						
						</tr>
						</tbody>
					</table>
					</form>
			

</br> <H4><B>CALL HISTORY</H4></B>
						
						 <div class="table-responsive">
  <table class="table table-bordered table-hover"><thead>
  <tr class="info">
						<th>S.No</th>
						
						<th>Date</th>
						<th>Remarks</th>
						<th>Staff</th>
					  <th>Cancel</th>
					</tr></thead><tbody>
  
                    <?php
				
						$qry=mysqli_query($conn, "select * from res where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					 
					<?php $i = 0;
					while($row=mysqli_fetch_array($qry))
						{ $i++;
				$ppp = $row['rdate'];
					$pp2  = date('d-m-Y',strtotime($ppp));
					?>
					<tr>
					 
						<td><?php echo $i;?></td>
						<td><?php echo $pp2;?></td>
						<td><?php echo $row['remarks'];?></td>
						<td><?php echo $row['scode'];?></td>
										<td><a href="canres.php?id=<?php echo $row['id'];?>" class="btn btn-primary btn-xs" onclick="return confirm('Are you sure WANT TO CANCEL?');">Cancel</a></b></td>

						</tr> <?php } } ?>

</tbody> </table>						
</div>


</br> <H4><B>Jewel Place HISTORY</H4></B>
						
						 <div class="table-responsive">
  <table class="table table-bordered table-hover"><thead>
  <tr class="info">
						<th>S.No</th>
						
						<th>Date</th>
						<th>Remarks</th>
						<th>Staff</th>
					  <th>Cancel</th>
					</tr></thead><tbody>
  
                    <?php
				
						$qry=mysqli_query($conn, "select * from resrc where mfin='$mfin2' &&  hpl='$hpl'");
						
						$n=mysqli_num_rows($qry);
						if($n==0)
						{
							
						}
						else
					{ 
						?></p>
					 
					<?php $i = 0;
					while($row=mysqli_fetch_array($qry))
						{ $i++;
				$ppp = $row['rdate'];
					$pp2  = date('d-m-Y',strtotime($ppp));
					?>
					<tr>
					 
						<td><?php echo $i;?></td>
						<td><?php echo $pp2;?></td>
						<td><?php echo $row['remarks'];?></td>
						<td><?php echo $row['scode'];?></td>
										<td><a href="canresrc.php?id=<?php echo $row['id'];?>" class="btn btn-primary btn-xs" onclick="return confirm('Are you sure WANT TO CANCEL?');">Cancel</a></b></td>

						</tr> <?php } } ?>

</tbody> </table>	

<div class="col-md-12">

</br><H4><B>SEND SMS</H4></B>
 <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">

 <textarea cols="12" class="form-control"  rows="5" name="sms" placeholder="ENTER THE MESSAGE"><?php echo $message;?></textarea>
  </br> <input type="text" class="form-control" name="pno" value="<?php echo $pno; ?>">

  </br><button type="submit" class="btn btn-primary" name="s321">SEND Now</button>
	<?php if(isset($_POST['s321']))
							{
								extract($_POST);  
			$username="senthoor"; 

$password="Somu1712.";

$message=$sms;

$sender="SENTOR"; //ex:INVITE

$mobile_number=$pno;

$url="http://osm.bulksms5.com/sendmessage.php?user=".urlencode($username)."&password=".urlencode($password)."&mobile=".urlencode($mobile_number)."&message=".urlencode($message)."&sender=".urlencode($sender)."&type=".urlencode('3');

$ch = curl_init($url);

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

echo $curl_scraped_page = curl_exec($ch);

curl_close($ch);
								}		
								?>
 </form>
</div>	




<div class="col-md-12"><div class="col-md-8"></div><div class="col-md-4">
 <form name="form14444"  class="form-horizontal" method="post" action="" enctype="multipart/form-data">
 <input type="text" class="form-control" value="<?php echo $hpll; ?>" name="hpll">
  <button type="submit" class="btn btn-primary" name="s3123">Next Acc</button>
	<?php if(isset($_POST['s3123']))
							{
								extract($_POST);  
				header("Location:udelete10.php?hpl=$hpll&mfin=$mfin2");
								}		
								?>
 </form>
</div>	</div>						
</div>
</div></div>
		  
		  
		  </div>     </div>
                <!-- end of weather widget -->
              </div>
            </div>
          </div>
        </div>
        <!-- /page content -->

        <!-- footer content -->
       <script src="vendors/pnotify/dist/pnotify.js"></script>
    <script src="vendors/pnotify/dist/pnotify.buttons.js"></script>
    <script src="vendors/pnotify/dist/pnotify.nonblock.js"></script>
	   <?php include "layouts/footer.php"; ?>
  </body>
</html>
